Subject: Rohuneeme tee 41 eskiisprojekti hoonestus ja teekaitsevöönd
From: "Jaan Kurm" <[email-masked]>
To: "Transpordiamet" <[email-masked]>
Date: Fri, 8 Mar 2024 12:41:03 +0200

Tere

Oelme koostanud Rohuneeme 41 eskiisprojekti ja esitlenud seda ka vallas.
Soovisime arhitektuursetel kaalutlustel hoonestusala kuju veidi muuta ning
vald palus seda eelnevalt kooskõlatada Transpordiametiga

Palume seisukohta kas hoonestusala piiri nihutamine ca 3m maantee poole
nii et üks hoone nurk jääb osaliselt teekaitse vööndisse on antud asukohas
aktsepteeritav

Lugupidamisega

Jaan Kurm

Arteco Invest OÜ